Subject: Re: entrea = proofreadin

From: "Terence Swearengin" <[email-masked]>
Date: Sat, 9 Dec 2006 13:19:01 +0100

needed some time for deep cogitation, to dream up some sort of

He looked sheepish. Come on, Jim, you know better than that. I even
danger, money well earned. Now in the hands of the enemy. Not only
me about what you want me to do?
soon as I knew. Sorry . . .
Invasion Day! 
sure, watch with pleasure. Not only pleasure but I sincerely hope that
What the hell is going on? Floyd said, blinking in confusion as he
this bit of canine ham acting may have convinced our new militaristic
than stale cheese sandwiches. There!
Yes; Svinjar was. Listening and looking. Waddling towards us,